Subject: Ticket Assigned - ret 9572104907
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 03:41:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret 9572104907 amel abdelwahhab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amel abdelwahhab Bot:  Hi Amel Abdelwahhab ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971508387301            07:36 AM, 08th Jun                   Mohammed                    Hi Amel, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           07:36 AM, 08th Jun                     amel abdelwahhab                    Can we contact in Arabic           07:37 AM, 08th Jun                   Mohammed                   مرحباً امل،شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك, معك محمد. يسرني مساعدتك؟           07:37 AM, 08th Jun                     amel abdelwahhab                    اهلا بيك           07:37 AM, 08th Jun                   Mohammed                   هلا           07:38 AM, 08th Jun                   Mohammed                   بالعوده الى الطلب رقم 9572104907 نلاحظ انك قمت بانشاء طلب إرجاع           07:38 AM, 08th Jun                     amel abdelwahhab                    انا عملت طلب ارجاع من كذا يوم و لم يتم حتي الان           07:38 AM, 08th Jun                     amel abdelwahhab                    ولم يتم التواصل معي           07:38 AM, 08th Jun                   Mohammed                   سيتم استلام المنتجات خلال 3-5 ايام عمل           07:38 AM, 08th Jun                   Mohammed                   يمكنك تتبع طلب الارجاع عبر رقم التتبعع التالي RP060322003061           07:38 AM, 08th Jun                   Mohammed                   عبر الرابط التالي           07:38 AM, 08th Jun                     amel abdelwahhab                    ده من اليوم           07:39 AM, 08th Jun                   Mohammed                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=           07:39 AM, 08th Jun                     amel abdelwahhab                    اوك           07:39 AM, 08th Jun                     amel abdelwahhab                    شكرا           07:39 AM, 08th Jun                   Mohammed                   في حال لم يتم إستلام طلب الارجاع اليوم يرجى اعاده التواصل بنا           07:39 AM, 08th Jun                   Mohammed                   هل لديك اي إستفسار اخر           07:40 AM, 08th Jun                     amel abdelwahhab                    شكرا           07:40 AM, 08th Jun                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           07:41 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4467471